<template>
  <header
    class="fixed header top-0 inset-x-0 z-50 text-white font-medium flex justify-between items-center shadow-xl text-gray-600 body-font shadow-lg"
  >
    <div
      class="container mx-auto flex flex-wrap p-5 md:h-50 sm:h-100 flex-col md:flex-row items-center"
    >
      <a class="flex title-font items-center text-grey-3 mb-2 md:mb-0" href="https://grey.software/">
        <img
          src="~/assets/logo_dark.png"
          alt="Grey Software Logo"
          class="w-10 h-10 text-white p-2"
        />

        <span class="ml-3 text-2xl font-extrabold">Grey Software</span>
      </a>

      <div
        class="inline-flex sm:ml-auto text-grey-3 sm:mt-0 md:mt-0 mt-1 justify-center sm:justify-start"
      >
        <a
          href="https://twitter.com/grey_software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:twitter"
            data-inline="false"
          ></span
        ></a>
        <a
          href="http://community.grey.software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="tabler:brand-discord"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://github.com/grey-software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:github"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://gitlab.com/grey-software"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:gitlab"
            data-inline="false"
          ></span
        ></a>
        <a
          href="https://www.linkedin.com/company/grey-software/"
          class="p-2 hover:text-gray-300"
          target="_blank"
          ><span
            class="iconify"
            data-icon="feather:linkedin"
            data-inline="false"
          ></span
        ></a>
      </div>
    </div>
  </header>
</template>

<script>
export default {};
</script>

<style>
.header {
  background-color: #475569;
}
</style>
